.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.884000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.211200px;}
.ls2{letter-spacing:-0.076800px;}
.ls1{letter-spacing:-0.007200px;}
.ls8{letter-spacing:-0.005600px;}
.ls6{letter-spacing:-0.004800px;}
.ls9{letter-spacing:-0.003680px;}
.ls5{letter-spacing:-0.003600px;}
.ls7{letter-spacing:-0.002800px;}
.ls3{letter-spacing:-0.002400px;}
.ls4{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.664800px;}
.ws7{word-spacing:0.768000px;}
.ws8{word-spacing:0.778400px;}
.ws6{word-spacing:0.997200px;}
.ws5{word-spacing:1.000800px;}
.ws2{word-spacing:1.152000px;}
.ws3{word-spacing:1.603200px;}
.ws0{word-spacing:3.264000px;}
._9{margin-left:-48.441600px;}
._e{margin-left:-39.984000px;}
._7{margin-left:-37.406400px;}
._a{margin-left:-35.184000px;}
._6{margin-left:-32.016000px;}
._f{margin-left:-29.361600px;}
._b{margin-left:-21.364800px;}
._10{margin-left:-19.032000px;}
._8{margin-left:-16.113600px;}
._0{margin-left:-4.588800px;}
._4{margin-left:-3.261600px;}
._19{margin-left:-2.248800px;}
._3{margin-left:-1.231200px;}
._1{width:1.881600px;}
._13{width:5.875200px;}
._c{width:6.934800px;}
._d{width:7.963200px;}
._17{width:9.572400px;}
._14{width:11.782800px;}
._15{width:13.129200px;}
._5{width:15.763200px;}
._18{width:17.503200px;}
._11{width:18.697200px;}
._12{width:19.854000px;}
._16{width:30.402000px;}
._2{width:32.390400px;}
._1d{width:212.623600px;}
._1e{width:334.780000px;}
._1a{width:381.342400px;}
._1b{width:387.716800px;}
._1c{width:436.928800px;}
.fc2{color:transparent;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs5{font-size:36.000000px;}
.fs7{font-size:36.804254px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs2{font-size:96.000000px;}
.fs0{font-size:192.000000px;}
.y1{bottom:0.046863px;}
.y0{bottom:140.588235px;}
.y7{bottom:168.705882px;}
.y2c{bottom:176.392310px;}
.y89{bottom:181.218079px;}
.y6{bottom:324.361427px;}
.y3f{bottom:389.555941px;}
.y5b{bottom:405.492399px;}
.y63{bottom:416.626675px;}
.y3e{bottom:419.235524px;}
.y5a{bottom:421.113158px;}
.y83{bottom:426.422238px;}
.y82{bottom:442.042997px;}
.y3d{bottom:448.915106px;}
.y59{bottom:450.792740px;}
.y81{bottom:457.663756px;}
.y62{bottom:463.488951px;}
.y58{bottom:466.413499px;}
.y3c{bottom:478.594688px;}
.y61{bottom:479.109710px;}
.y22{bottom:484.843523px;}
.y80{bottom:490.155103px;}
.y60{bottom:494.730469px;}
.y57{bottom:496.093081px;}
.y21{bottom:500.464282px;}
.y6e{bottom:501.917339px;}
.y7f{bottom:505.775861px;}
.y3b{bottom:508.274271px;}
.y20{bottom:516.085041px;}
.y7e{bottom:521.396620px;}
.y56{bottom:527.334599px;}
.y1f{bottom:531.705799px;}
.y6d{bottom:534.408686px;}
.y7d{bottom:537.017379px;}
.y55{bottom:542.955358px;}
.y1e{bottom:547.326558px;}
.y7c{bottom:552.638138px;}
.y54{bottom:558.576116px;}
.y1d{bottom:562.947317px;}
.y6c{bottom:566.900033px;}
.y53{bottom:574.196875px;}
.y1c{bottom:578.568076px;}
.y6b{bottom:582.520792px;}
.y7b{bottom:585.129485px;}
.y52{bottom:589.817634px;}
.y1b{bottom:594.188835px;}
.y3a{bottom:597.313018px;}
.y51{bottom:605.438393px;}
.y1a{bottom:609.809593px;}
.y6a{bottom:615.012139px;}
.y7a{bottom:617.620832px;}
.y50{bottom:621.059152px;}
.y39{bottom:626.992600px;}
.y69{bottom:630.632898px;}
.y79{bottom:633.241591px;}
.y19{bottom:639.771133px;}
.y78{bottom:648.862350px;}
.y4f{bottom:650.738734px;}
.y18{bottom:655.391424px;}
.y38{bottom:656.672182px;}
.y95{bottom:658.235992px;}
.y68{bottom:663.124245px;}
.y77{bottom:664.483108px;}
.y94{bottom:673.856751px;}
.y76{bottom:680.103867px;}
.y4{bottom:685.947808px;}
.y37{bottom:686.633097px;}
.y93{bottom:689.477510px;}
.y75{bottom:695.724626px;}
.y92{bottom:705.098269px;}
.y74{bottom:711.626718px;}
.y4e{bottom:712.909663px;}
.y17{bottom:714.471911px;}
.y91{bottom:720.719027px;}
.y4d{bottom:728.530422px;}
.y5f{bottom:736.854339px;}
.y4c{bottom:744.151181px;}
.y16{bottom:744.151493px;}
.y36{bottom:745.712335px;}
.y90{bottom:750.398610px;}
.y3{bottom:751.945549px;}
.y67{bottom:753.724927px;}
.y4b{bottom:759.771940px;}
.y15{bottom:759.772252px;}
.y2a{bottom:764.457746px;}
.y8f{bottom:766.019369px;}
.y5e{bottom:766.533922px;}
.y66{bottom:769.345686px;}
.y73{bottom:770.705487px;}
.y35{bottom:775.391918px;}
.y8e{bottom:781.640127px;}
.y72{bottom:786.326246px;}
.y4a{bottom:789.451522px;}
.y14{bottom:789.451835px;}
.y29{bottom:796.949093px;}
.y8d{bottom:797.260886px;}
.y71{bottom:801.947005px;}
.y49{bottom:805.072281px;}
.y34{bottom:806.633435px;}
.y8c{bottom:812.881645px;}
.y70{bottom:817.567763px;}
.y13{bottom:819.131417px;}
.y48{bottom:820.693040px;}
.y33{bottom:822.254194px;}
.y8b{bottom:828.502404px;}
.y28{bottom:829.440440px;}
.y65{bottom:831.683447px;}
.y6f{bottom:833.469230px;}
.y47{bottom:836.313799px;}
.y64{bottom:844.805016px;}
.y12{bottom:848.810999px;}
.y32{bottom:851.933776px;}
.y46{bottom:851.934558px;}
.y8a{bottom:858.463319px;}
.y27{bottom:860.681958px;}
.y11{bottom:864.431758px;}
.y31{bottom:867.554535px;}
.y45{bottom:867.555316px;}
.y10{bottom:880.052517px;}
.y26{bottom:891.923475px;}
.yf{bottom:895.673276px;}
.y44{bottom:897.234899px;}
.y30{bottom:897.515450px;}
.y88{bottom:907.405989px;}
.ye{bottom:911.294035px;}
.y43{bottom:912.855658px;}
.y25{bottom:924.414822px;}
.yd{bottom:926.914793px;}
.y42{bottom:928.476416px;}
.y87{bottom:928.539525px;}
.y5{bottom:933.304685px;}
.yc{bottom:942.535552px;}
.y86{bottom:949.673217px;}
.y2f{bottom:956.594063px;}
.y24{bottom:956.906169px;}
.y41{bottom:958.155999px;}
.yb{bottom:958.156311px;}
.y85{bottom:970.806909px;}
.y2e{bottom:972.214822px;}
.y40{bottom:973.776758px;}
.ya{bottom:973.777070px;}
.y2d{bottom:987.835581px;}
.y9{bottom:989.397829px;}
.y84{bottom:991.940601px;}
.y2{bottom:995.146169px;}
.y5d{bottom:1006.783751px;}
.y23{bottom:1019.358588px;}
.y8{bottom:1019.358744px;}
.y5c{bottom:1022.404510px;}
.y2b{bottom:1049.687531px;}
.h6{height:17.688000px;}
.hc{height:20.636000px;}
.h9{height:26.532000px;}
.hd{height:27.124735px;}
.hb{height:33.216000px;}
.h8{height:34.945312px;}
.h4{height:49.824000px;}
.h5{height:66.432000px;}
.h3{height:132.864000px;}
.he{height:704.503268px;}
.h7{height:865.398693px;}
.ha{height:899.764706px;}
.h1{height:956.000000px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w3{width:527.205882px;}
.w2{width:562.352941px;}
.w1{width:619.369281px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:168.705882px;}
.x3{left:181.983660px;}
.x6{left:196.823529px;}
.x2{left:198.385621px;}
.x10{left:199.734487px;}
.xa{left:202.682154px;}
.x7{left:212.444444px;}
.xf{left:215.573158px;}
.xb{left:219.474012px;}
.x11{left:258.807320px;}
.xe{left:264.787475px;}
.x8{left:430.280292px;}
.xc{left:474.092272px;}
.x9{left:476.047073px;}
.xd{left:525.744546px;}
.x5{left:532.505903px;}
.x4{left:628.514390px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.180271pt;}
.ls2{letter-spacing:-0.065553pt;}
.ls1{letter-spacing:-0.006146pt;}
.ls8{letter-spacing:-0.004780pt;}
.ls6{letter-spacing:-0.004097pt;}
.ls9{letter-spacing:-0.003141pt;}
.ls5{letter-spacing:-0.003073pt;}
.ls7{letter-spacing:-0.002390pt;}
.ls3{letter-spacing:-0.002049pt;}
.ls4{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.567444pt;}
.ws7{word-spacing:0.655531pt;}
.ws8{word-spacing:0.664408pt;}
.ws6{word-spacing:0.851167pt;}
.ws5{word-spacing:0.854239pt;}
.ws2{word-spacing:0.983297pt;}
.ws3{word-spacing:1.368422pt;}
.ws0{word-spacing:2.786008pt;}
._9{margin-left:-41.347642pt;}
._e{margin-left:-34.128603pt;}
._7{margin-left:-31.928475pt;}
._a{margin-left:-30.031531pt;}
._6{margin-left:-27.327464pt;}
._f{margin-left:-25.061784pt;}
._b{margin-left:-18.236064pt;}
._10{margin-left:-16.244887pt;}
._8{margin-left:-13.753868pt;}
._0{margin-left:-3.916800pt;}
._4{margin-left:-2.783960pt;}
._19{margin-left:-1.919478pt;}
._3{margin-left:-1.050899pt;}
._1{width:1.606052pt;}
._13{width:5.014815pt;}
._c{width:5.919244pt;}
._d{width:6.797041pt;}
._17{width:8.170584pt;}
._14{width:10.057285pt;}
._15{width:11.206514pt;}
._5{width:13.454782pt;}
._18{width:14.939970pt;}
._11{width:15.959116pt;}
._12{width:16.946510pt;}
._16{width:25.949824pt;}
._2{width:27.647036pt;}
._1d{width:181.486253pt;}
._1e{width:285.753640pt;}
._1a{width:325.497279pt;}
._1b{width:330.938189pt;}
._1c{width:372.943411pt;}
.fs3{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs5{font-size:30.728033pt;}
.fs7{font-size:31.414510pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.fs2{font-size:81.941423pt;}
.fs0{font-size:163.882845pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:120.000000pt;}
.y7{bottom:144.000000pt;}
.y2c{bottom:150.560800pt;}
.y89{bottom:154.679867pt;}
.y6{bottom:276.860800pt;}
.y3f{bottom:332.508000pt;}
.y5b{bottom:346.110667pt;}
.y63{bottom:355.614400pt;}
.y3e{bottom:357.841200pt;}
.y5a{bottom:359.443867pt;}
.y83{bottom:363.975467pt;}
.y82{bottom:377.308667pt;}
.y3d{bottom:383.174400pt;}
.y59{bottom:384.777067pt;}
.y81{bottom:390.641867pt;}
.y62{bottom:395.614000pt;}
.y58{bottom:398.110267pt;}
.y3c{bottom:408.507600pt;}
.y61{bottom:408.947200pt;}
.y22{bottom:413.841333pt;}
.y80{bottom:418.375067pt;}
.y60{bottom:422.280400pt;}
.y57{bottom:423.443467pt;}
.y21{bottom:427.174533pt;}
.y6e{bottom:428.414800pt;}
.y7f{bottom:431.708267pt;}
.y3b{bottom:433.840800pt;}
.y20{bottom:440.507733pt;}
.y7e{bottom:445.041467pt;}
.y56{bottom:450.109867pt;}
.y1f{bottom:453.840933pt;}
.y6d{bottom:456.148000pt;}
.y7d{bottom:458.374667pt;}
.y55{bottom:463.443067pt;}
.y1e{bottom:467.174133pt;}
.y7c{bottom:471.707867pt;}
.y54{bottom:476.776267pt;}
.y1d{bottom:480.507333pt;}
.y6c{bottom:483.881200pt;}
.y53{bottom:490.109467pt;}
.y1c{bottom:493.840533pt;}
.y6b{bottom:497.214400pt;}
.y7b{bottom:499.441067pt;}
.y52{bottom:503.442667pt;}
.y1b{bottom:507.173733pt;}
.y3a{bottom:509.840400pt;}
.y51{bottom:516.775867pt;}
.y1a{bottom:520.506933pt;}
.y6a{bottom:524.947600pt;}
.y7a{bottom:527.174267pt;}
.y50{bottom:530.109067pt;}
.y39{bottom:535.173600pt;}
.y69{bottom:538.280800pt;}
.y79{bottom:540.507467pt;}
.y19{bottom:546.080800pt;}
.y78{bottom:553.840667pt;}
.y4f{bottom:555.442267pt;}
.y18{bottom:559.413600pt;}
.y38{bottom:560.506800pt;}
.y95{bottom:561.841600pt;}
.y68{bottom:566.014000pt;}
.y77{bottom:567.173867pt;}
.y94{bottom:575.174800pt;}
.y76{bottom:580.507067pt;}
.y4{bottom:585.495200pt;}
.y37{bottom:586.080133pt;}
.y93{bottom:588.508000pt;}
.y75{bottom:593.840267pt;}
.y92{bottom:601.841200pt;}
.y74{bottom:607.413600pt;}
.y4e{bottom:608.508667pt;}
.y17{bottom:609.842133pt;}
.y91{bottom:615.174400pt;}
.y4d{bottom:621.841867pt;}
.y5f{bottom:628.946800pt;}
.y4c{bottom:635.175067pt;}
.y16{bottom:635.175333pt;}
.y36{bottom:636.507600pt;}
.y90{bottom:640.507600pt;}
.y3{bottom:641.828000pt;}
.y67{bottom:643.346800pt;}
.y4b{bottom:648.508267pt;}
.y15{bottom:648.508533pt;}
.y2a{bottom:652.507867pt;}
.y8f{bottom:653.840800pt;}
.y5e{bottom:654.280000pt;}
.y66{bottom:656.680000pt;}
.y73{bottom:657.840667pt;}
.y35{bottom:661.840800pt;}
.y8e{bottom:667.174000pt;}
.y72{bottom:671.173867pt;}
.y4a{bottom:673.841467pt;}
.y14{bottom:673.841733pt;}
.y29{bottom:680.241067pt;}
.y8d{bottom:680.507200pt;}
.y71{bottom:684.507067pt;}
.y49{bottom:687.174667pt;}
.y34{bottom:688.507200pt;}
.y8c{bottom:693.840400pt;}
.y70{bottom:697.840267pt;}
.y13{bottom:699.174933pt;}
.y48{bottom:700.507867pt;}
.y33{bottom:701.840400pt;}
.y8b{bottom:707.173600pt;}
.y28{bottom:707.974267pt;}
.y65{bottom:709.888800pt;}
.y6f{bottom:711.413067pt;}
.y47{bottom:713.841067pt;}
.y64{bottom:721.088800pt;}
.y12{bottom:724.508133pt;}
.y32{bottom:727.173600pt;}
.y46{bottom:727.174267pt;}
.y8a{bottom:732.746933pt;}
.y27{bottom:734.640667pt;}
.y11{bottom:737.841333pt;}
.y31{bottom:740.506800pt;}
.y45{bottom:740.507467pt;}
.y10{bottom:751.174533pt;}
.y26{bottom:761.307067pt;}
.yf{bottom:764.507733pt;}
.y44{bottom:765.840667pt;}
.y30{bottom:766.080133pt;}
.y88{bottom:774.522267pt;}
.ye{bottom:777.840933pt;}
.y43{bottom:779.173867pt;}
.y25{bottom:789.040267pt;}
.yd{bottom:791.174133pt;}
.y42{bottom:792.507067pt;}
.y87{bottom:792.560933pt;}
.y5{bottom:796.628267pt;}
.yc{bottom:804.507333pt;}
.y86{bottom:810.599733pt;}
.y2f{bottom:816.507067pt;}
.y24{bottom:816.773467pt;}
.y41{bottom:817.840267pt;}
.yb{bottom:817.840533pt;}
.y85{bottom:828.638533pt;}
.y2e{bottom:829.840267pt;}
.y40{bottom:831.173467pt;}
.ya{bottom:831.173733pt;}
.y2d{bottom:843.173467pt;}
.y9{bottom:844.506933pt;}
.y84{bottom:846.677333pt;}
.y2{bottom:849.413467pt;}
.y5d{bottom:859.346800pt;}
.y23{bottom:870.080133pt;}
.y8{bottom:870.080267pt;}
.y5c{bottom:872.680000pt;}
.y2b{bottom:895.967600pt;}
.h6{height:15.097707pt;}
.hc{height:17.613992pt;}
.h9{height:22.646561pt;}
.hd{height:23.152494pt;}
.hb{height:28.351732pt;}
.h8{height:29.827798pt;}
.h4{height:42.527598pt;}
.h5{height:56.703464pt;}
.h3{height:113.406929pt;}
.he{height:601.333333pt;}
.h7{height:738.666667pt;}
.ha{height:768.000000pt;}
.h1{height:816.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w3{width:450.000000pt;}
.w2{width:480.000000pt;}
.w1{width:528.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:144.000000pt;}
.x3{left:155.333333pt;}
.x6{left:168.000000pt;}
.x2{left:169.333333pt;}
.x10{left:170.484667pt;}
.xa{left:173.000667pt;}
.x7{left:181.333333pt;}
.xf{left:184.003867pt;}
.xb{left:187.333467pt;}
.x11{left:220.906667pt;}
.xe{left:226.011067pt;}
.x8{left:367.268533pt;}
.xc{left:404.664533pt;}
.x9{left:406.333067pt;}
.xd{left:448.752667pt;}
.x5{left:454.523867pt;}
.x4{left:536.472533pt;}
}
